﻿<form role="form" class="form-horizontal">
    <div class="modal-header">
        <h4 class="modal-title">{{modalheader}}</h4>
    </div>

    <div class="col-md-12">
        <div class="modal-body">

            <div class="form-group">
                <label for="Name">نام دفتر:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" autofocus placeholder="نام دفتر را وارد کنید" ng-model="office.OfficeName" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">نام مدیر:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="نام مدیر را وارد کنید" ng-model="office.ManagerName" ng-disabled="!edited && !added" />
                </div>
            </div>
            <div class="form-group">
                <label for="Name">آدرس:</label>
                <div class="input-group">
                    <div class="input-group-addon"><i class="fa fa-eye w3-text-green action-icon-form"></i></div>
                    <input type="text" class="form-control" placeholder="آدرس را وارد کنید" ng-model="office.Address" ng-disabled="!edited && !added" />
                </div>
            </div>

        </div>
    </div>
    <div class="modal-footer">
        <!--@*ng-disabled="error || incomplete" *@-->
        <button class="w3-btn w3-brown w3-ripple"  ng-click="saveChange();ok();"><i class="glyphicon glyphicon-ok action-icon-form"></i>ذخیره تغییرات</button>
        <button class="w3-btn w3-yellow w3-ripple" ng-click="cancelChange()"><i class="glyphicon glyphicon-erase action-icon-form"></i>انصراف</button>
        <!--<button class="w3-btn w3-yellow w3-ripple" ng-click="saveChange();ok();">&#10004;ذخیره تغییرات</button>
        <button class="w3-btn w3-brown w3-ripple" ng-click="cancelChange()">&#10008;انصراف</button>-->
        <!--@*<button type="button" class="ngdialog-button ngdialog-button-primary" ng-click="confirm(confirmValue)">Confirm</button>
        <button type="button" class="ngdialog-button ngdialog-button-secondary" ng-click="closeThisDialog('button')">Cancelaaaaa</button>*@-->
    </div>
</form>